

body, html {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

body {
	width: 300px;
	margin: 0px auto;
	overflow: hidden;
	color: #63513D;
}

body.dark {
	color: #fff;
}

img {
	border: 0px;
}

a {
	color: #63513D;
	text-decoration: none;
}

.dark a {
	color: #fff;
}


ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

li {
	margin: 0px;
	padding: 0px;

}

.horizontal img.logo {
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;
}

.vertical img.logo {
	display: block;
}

.horizontal ul {
	display: inline-block;
	vertical-align: middle;
}

.vertical ul {
	display: block;
	text-align: center;
	width: 220px;
}

.horizontal li {
	font-size: 14px;
	line-height: 19px;
}

.vertical li {
	font-size: 13px;
	line-height: 13px;
	display: inline-block;
}

.vertical li a:before {
	content: "• ";
}

.vertical li:first-of-type a:before {
	content: "";
}



.horizontal li a:after {
	content: " >";
	font-weight: bold;
}



